 div.main-menu.main-menu-1005>.j-menu .menu-item.main-menu-item-1 {
     display: flex
 }

 .header-sticky[data-sticky=is-sticky] .desktop-main-menu-wrapper .main-menu-1005 .main-menu-item-1.flyout:not(.open)>.j-dropdown {
     visibility: hidden
 }

 .desktop-main-menu-wrapper .main-menu-1005 .main-menu-item-1.menu-fullwidth>.j-dropdown>.mega-menu-content {
     padding-inline-start: 0;
     padding-inline-end: 0
 }

 .desktop-main-menu-wrapper .main-menu-1005 .main-menu-item-1.menu-fullwidth>.j-dropdown>.mega-menu-content>.grid-rows>.grid-row>.grid-cols-wrapper {
     --gutter: var(--content-gutter, 0px)
 }

 .desktop-main-menu-wrapper .main-menu-1005 .main-menu-item-1.dropdown.mega-custom>.j-dropdown {
     --width: 1000px
 }

 .main-menu-1005>.j-menu li.main-menu-item-1>a .links-text {
     display: var(--display);
     --display: block
 }

 .desktop-main-menu-wrapper .main-menu-1005>.j-menu li.main-menu-item-1.multi-level .dropdown-menu ul li .dropdown-menu {
     left: 100%
 }

 .main-menu-1005>.j-menu li.main-menu-item-1 .mega-menu-content {
     padding: 0 !important;
     --element-padding: 0px !important
 }

 .desktop-main-menu-wrapper #main-menu.main-menu-1005 .main-menu-item-1.dropdown:not(.mega-fullwidth).mega-custom>.j-dropdown {
     left: calc(var(--menu-item-gap, 0px)/2);
     right: auto;
     transform: translate3d(0, var(--dropdown-from), 0);
     align-items: flex-start;
     --align-scroll: var(--align-scroll-start, 0);
     --translate-x: 0
 }

 .desktop-main-menu-wrapper #main-menu.main-menu-1005 .main-menu-item-1.dropdown:not(.mega-fullwidth).mega-custom:first-child>.j-dropdown {
     left: initial;
     right: auto
 }

 .desktop-main-menu-wrapper #main-menu.main-menu-1005 .main-menu-item-1.dropdown:not(.mega-fullwidth).mega-custom:last-child>.j-dropdown {
     left: calc(var(--menu-item-gap, 0px)/2);
     right: auto
 }

 .desktop-main-menu-wrapper #main-menu.main-menu-1005 .main-menu-item-1.dropdown:not(.mega-fullwidth).mega-custom>.j-dropdown:before {
     --triangle-right: var(--triangle-right-offset, 0px);
     --triangle-left: var(--triangle-left-offset, 0px);
     transform: none
 }

 .desktop-main-menu-wrapper #main-menu-2.main-menu-1005 .main-menu-item-1.dropdown:not(.mega-fullwidth).mega-custom>.j-dropdown {
     left: calc(var(--menu-item-gap, 0px)/2);
     right: auto;
     transform: translate3d(0, var(--dropdown-from), 0);
     align-items: flex-start;
     --align-scroll: var(--align-scroll-start, 0);
     --translate-x: 0
 }

 .desktop-main-menu-wrapper #main-menu-2.main-menu-1005 .main-menu-item-1.dropdown:not(.mega-fullwidth).mega-custom:first-child>.j-dropdown {
     left: initial;
     right: auto
 }

 .desktop-main-menu-wrapper #main-menu-2.main-menu-1005 .main-menu-item-1.dropdown:not(.mega-fullwidth).mega-custom:last-child>.j-dropdown {
     left: calc(var(--menu-item-gap, 0px)/2);
     right: auto
 }

 .desktop-main-menu-wrapper #main-menu-2.main-menu-1005 .main-menu-item-1.dropdown:not(.mega-fullwidth).mega-custom>.j-dropdown:before {
     --triangle-right: var(--triangle-right-offset, 0px);
     --triangle-left: var(--triangle-left-offset, 0px);
     transform: none
 }

 .main-menu-1005>.j-menu li.main-menu-item-1 .menu-label {
     color: rgba(13, 82, 214, 1);
     background-color: rgba(215, 228, 254, 1);
     --background-color: rgba(215, 228, 254, 1);
     background-size: contain
 }

 .no-touchevents .main-menu-1005>.j-menu li.main-menu-item-1:hover .menu-label {
     background-size: contain
 }

 .main-menu-1005 .main-menu-item-1.mega-menu .mega-menu-content>.grid-rows>.grid-row-1>.grid-cols-wrapper>.grid-cols>.grid-col {
     --unit: 1%
 }

 .main-menu-1005 .main-menu-item-1.mega-menu .mega-menu-content>.grid-rows>.grid-row-1:before {
     display: block;
     left: 0;
     right: 0;
     width: 100%
 }

 .main-menu-1005 .main-menu-item-1.mega-menu .mega-menu-content>.grid-rows>.grid-row-1>.grid-cols-wrapper>.grid-cols>.grid-col-1 {
     min-width: 70%
 }

 .main-menu-1005 .main-menu-item-1.mega-menu .mega-menu-content>.grid-rows>.grid-row-1>.grid-cols-wrapper>.grid-cols>.grid-col-1>.grid-items {
     padding: var(--j-gap-spacing-gutter-2);
     --element-padding: var(--j-gap-spacing-gutter-2);
     justify-content: flex-start
 }

 .main-menu-1005 .main-menu-item-1.mega-menu .mega-menu-content>.grid-rows>.grid-row-1>.grid-cols-wrapper>.grid-cols>.grid-col-1>.grid-items>.grid-item:not(:empty) {
     height: auto
 }

 .main-menu-1005 .main-menu-item-1.mega-menu .mega-menu-content>.grid-rows>.grid-row-1 .grid-col-1 {
     display: block
 }

 .main-menu-1005 .main-menu-item-1.mega-menu .mega-menu-content>.grid-rows>.grid-row-1 .grid-col-1>.grid-items:before {
     display: none
 }

 .grid-items>.grid-item.grid-module-main_menu-1005-1-1-1-1 {
     display: flex
 }

 .main-menu-1005 .main-menu-item-1.mega-menu .mega-menu-content>.grid-rows>.grid-row-1>.grid-cols-wrapper>.grid-cols>.grid-col-2 {
     min-width: 30%
 }

 .main-menu-1005 .main-menu-item-1.mega-menu .mega-menu-content>.grid-rows>.grid-row-1>.grid-cols-wrapper>.grid-cols>.grid-col-2>.grid-items>.grid-item {
     height: 100%
 }

 .main-menu-1005 .main-menu-item-1.mega-menu .mega-menu-content>.grid-rows>.grid-row-1>.grid-cols-wrapper>.grid-cols>.grid-col-2>.grid-items>.grid-item>.module {
     height: 100%
 }

 .main-menu-1005 .main-menu-item-1.mega-menu .mega-menu-content>.grid-rows>.grid-row-1>.grid-cols-wrapper>.grid-cols>.grid-col-2>.grid-items>.grid-item>.module>.module-body {
     height: 100%
 }

 .main-menu-1005 .main-menu-item-1.mega-menu .mega-menu-content>.grid-rows>.grid-row-1 .grid-col-2 {
     display: block
 }

 .main-menu-1005 .main-menu-item-1.mega-menu .mega-menu-content>.grid-rows>.grid-row-1 .grid-col-2>.grid-items:before {
     display: none
 }

 .grid-items>.grid-item.grid-module-main_menu-1005-1-1-2-1 {
     display: flex
 }

 div.main-menu.main-menu-1005>.j-menu .menu-item.main-menu-item-2 {
     display: flex
 }

 .header-sticky[data-sticky=is-sticky] .desktop-main-menu-wrapper .main-menu-1005 .main-menu-item-2.flyout:not(.open)>.j-dropdown {
     visibility: hidden
 }

 .desktop-main-menu-wrapper .menu-fullwidth>.j-dropdown {
     width: 100%
 }

 .desktop-main-menu-wrapper .main-menu-1005 .main-menu-item-2.menu-fullwidth>.j-dropdown>.mega-menu-content {
     padding-inline-start: 0;
     padding-inline-end: 0
 }

 .desktop-main-menu-wrapper .main-menu-1005 .main-menu-item-2.menu-fullwidth>.j-dropdown>.mega-menu-content>.grid-rows>.grid-row>.grid-cols-wrapper {
     --gutter: var(--content-gutter, 0px)
 }

 .desktop-main-menu-wrapper .main-menu-1005 .main-menu-item-2.dropdown.mega-custom>.j-dropdown {
     --width: 700px
 }

 .main-menu-1005>.j-menu li.main-menu-item-2>a .links-text {
     display: var(--display);
     --display: block
 }

 .desktop-main-menu-wrapper .main-menu-1005>.j-menu li.main-menu-item-2.multi-level .dropdown-menu ul li .dropdown-menu {
     left: 100%
 }

 .main-menu-1005>.j-menu li.main-menu-item-2 .mega-menu-content {
     border-radius: 0 !important;
     --element-border-radius: 0px !important
 }

 .desktop-main-menu-wrapper #main-menu.main-menu-1005 .main-menu-item-2.dropdown:not(.mega-fullwidth).mega-custom>.j-dropdown {
     right: calc(var(--menu-item-gap, 0px)/2);
     left: auto;
     transform: translate3d(0, var(--dropdown-from), 0);
     align-items: flex-end;
     --align-scroll: var(--align-scroll-end, 0);
     --translate-x: -100%
 }

 .desktop-main-menu-wrapper #main-menu.main-menu-1005 .main-menu-item-2.dropdown:not(.mega-fullwidth).mega-custom:first-child>.j-dropdown {
     right: calc(var(--menu-item-gap, 0px)/2);
     left: auto
 }

 .desktop-main-menu-wrapper #main-menu.main-menu-1005 .main-menu-item-2.dropdown:not(.mega-fullwidth).mega-custom:last-child>.j-dropdown {
     right: 0;
     left: auto
 }

 .desktop-main-menu-wrapper #main-menu.main-menu-1005 .main-menu-item-2.dropdown:not(.mega-fullwidth).mega-custom>.j-dropdown:before {
     --triangle-right: var(--triangle-right-offset, 0px);
     --triangle-left: var(--triangle-left-offset, 0px);
     transform: translate3d(-50%, 0, 0)
 }

 .desktop-main-menu-wrapper #main-menu-2.main-menu-1005 .main-menu-item-2.dropdown:not(.mega-fullwidth).mega-custom>.j-dropdown {
     right: calc(var(--menu-item-gap, 0px)/2);
     left: auto;
     transform: translate3d(0, var(--dropdown-from), 0);
     align-items: flex-end;
     --align-scroll: var(--align-scroll-end, 0);
     --translate-x: -100%
 }

 .desktop-main-menu-wrapper #main-menu-2.main-menu-1005 .main-menu-item-2.dropdown:not(.mega-fullwidth).mega-custom:first-child>.j-dropdown {
     right: calc(var(--menu-item-gap, 0px)/2);
     left: auto
 }

 .desktop-main-menu-wrapper #main-menu-2.main-menu-1005 .main-menu-item-2.dropdown:not(.mega-fullwidth).mega-custom:last-child>.j-dropdown {
     right: 0;
     left: auto
 }

 .desktop-main-menu-wrapper #main-menu-2.main-menu-1005 .main-menu-item-2.dropdown:not(.mega-fullwidth).mega-custom>.j-dropdown:before {
     --triangle-right: var(--triangle-right-offset, 0px);
     --triangle-left: var(--triangle-left-offset, 0px);
     transform: translate3d(-50%, 0, 0)
 }

 .main-menu-1005 .main-menu-item-2.mega-menu .mega-menu-content>.grid-rows>.grid-row-1>.grid-cols-wrapper>.grid-cols>.grid-col {
     flex-basis: calc((600px + 1px - (100*var(--unit, 1%)))*9999);
     --unit: 1%
 }

 .main-menu-1005 .main-menu-item-2.mega-menu .mega-menu-content>.grid-rows>.grid-row-1:before {
     display: block;
     left: 0;
     right: 0;
     width: 100%
 }

 .main-menu-1005 .main-menu-item-2.mega-menu .mega-menu-content>.grid-rows>.grid-row-1>.grid-cols-wrapper>.grid-cols>.grid-col-1 {
     min-width: 100%
 }

 .main-menu-1005 .main-menu-item-2.mega-menu .mega-menu-content>.grid-rows>.grid-row-1>.grid-cols-wrapper>.grid-cols>.grid-col-1>.grid-items>.grid-item:not(:empty) {
     height: auto
 }

 .main-menu-1005 .main-menu-item-2.mega-menu .mega-menu-content>.grid-rows>.grid-row-1 .grid-col-1 {
     display: block;
     z-index: 1
 }

 .main-menu-1005 .main-menu-item-2.mega-menu .mega-menu-content>.grid-rows>.grid-row-1 .grid-col-1>.grid-items:before {
     display: none
 }

 .grid-items>.grid-item.grid-module-main_menu-1005-2-1-1-1 {
     display: flex
 }

 div.main-menu.main-menu-1005>.j-menu .menu-item.main-menu-item-3 {
     display: flex
 }

 .header-sticky[data-sticky=is-sticky] .desktop-main-menu-wrapper .main-menu-1005 .main-menu-item-3.flyout:not(.open)>.j-dropdown {
     visibility: hidden
 }

 .desktop-main-menu-wrapper .main-menu-1005 .main-menu-item-3.menu-fullwidth>.j-dropdown>.mega-menu-content {
     padding-inline-start: 0;
     padding-inline-end: 0
 }

 .desktop-main-menu-wrapper .main-menu-1005 .main-menu-item-3.menu-fullwidth>.j-dropdown>.mega-menu-content>.grid-rows>.grid-row>.grid-cols-wrapper {
     --gutter: var(--content-gutter, 0px)
 }

 .main-menu-1005>.j-menu li.main-menu-item-3>a .links-text {
     display: var(--display);
     --display: block
 }

 .desktop-main-menu-wrapper .main-menu-1005>.j-menu li.main-menu-item-3.multi-level .dropdown-menu ul li .dropdown-menu {
     left: 100%
 }

 .desktop-main-menu-wrapper .main-menu-1005>.j-menu li.main-menu-item-3.dropdown>.dropdown-menu {
     min-width: 160px
 }

 .desktop-main-menu-wrapper #main-menu.main-menu-1005 .main-menu-item-3.dropdown:not(.mega-fullwidth).mega-custom>.j-dropdown {
     left: calc(var(--menu-item-gap, 0px)/2);
     right: auto;
     transform: translate3d(0, var(--dropdown-from), 0);
     align-items: flex-start;
     --align-scroll: var(--align-scroll-start, 0);
     --translate-x: 0
 }

 .desktop-main-menu-wrapper #main-menu.main-menu-1005 .main-menu-item-3.dropdown:not(.mega-fullwidth).mega-custom:first-child>.j-dropdown {
     left: initial;
     right: auto
 }

 .desktop-main-menu-wrapper #main-menu.main-menu-1005 .main-menu-item-3.dropdown:not(.mega-fullwidth).mega-custom:last-child>.j-dropdown {
     left: calc(var(--menu-item-gap, 0px)/2);
     right: auto
 }

 .desktop-main-menu-wrapper #main-menu.main-menu-1005 .main-menu-item-3.dropdown:not(.mega-fullwidth).mega-custom>.j-dropdown:before {
     --triangle-right: var(--triangle-right-offset, 0px);
     --triangle-left: var(--triangle-left-offset, 0px);
     transform: none
 }

 .desktop-main-menu-wrapper #main-menu-2.main-menu-1005 .main-menu-item-3.dropdown:not(.mega-fullwidth).mega-custom>.j-dropdown {
     left: calc(var(--menu-item-gap, 0px)/2);
     right: auto;
     transform: translate3d(0, var(--dropdown-from), 0);
     align-items: flex-start;
     --align-scroll: var(--align-scroll-start, 0);
     --translate-x: 0
 }

 .desktop-main-menu-wrapper #main-menu-2.main-menu-1005 .main-menu-item-3.dropdown:not(.mega-fullwidth).mega-custom:first-child>.j-dropdown {
     left: initial;
     right: auto
 }

 .desktop-main-menu-wrapper #main-menu-2.main-menu-1005 .main-menu-item-3.dropdown:not(.mega-fullwidth).mega-custom:last-child>.j-dropdown {
     left: calc(var(--menu-item-gap, 0px)/2);
     right: auto
 }

 .desktop-main-menu-wrapper #main-menu-2.main-menu-1005 .main-menu-item-3.dropdown:not(.mega-fullwidth).mega-custom>.j-dropdown:before {
     --triangle-right: var(--triangle-right-offset, 0px);
     --triangle-left: var(--triangle-left-offset, 0px);
     transform: none
 }

 div.main-menu.main-menu-1005>.j-menu .menu-item.main-menu-item-4 {
     display: flex
 }

 .header-sticky[data-sticky=is-sticky] .desktop-main-menu-wrapper .main-menu-1005 .main-menu-item-4.flyout:not(.open)>.j-dropdown {
     visibility: hidden
 }

 .desktop-main-menu-wrapper .main-menu-1005 .main-menu-item-4.menu-fullwidth>.j-dropdown>.mega-menu-content {
     padding-inline-start: 0;
     padding-inline-end: 0
 }

 .desktop-main-menu-wrapper .main-menu-1005 .main-menu-item-4.menu-fullwidth>.j-dropdown>.mega-menu-content>.grid-rows>.grid-row>.grid-cols-wrapper {
     --gutter: var(--content-gutter, 0px)
 }

 .desktop-main-menu-wrapper .main-menu-1005 .main-menu-item-4.dropdown.mega-custom>.j-dropdown {
     --width: 500px
 }

 .main-menu-1005>.j-menu li.main-menu-item-4>a .links-text {
     display: var(--display);
     --display: block
 }

 .desktop-main-menu-wrapper .main-menu-1005>.j-menu li.main-menu-item-4.multi-level .dropdown-menu ul li .dropdown-menu {
     left: 100%
 }

 .desktop-main-menu-wrapper #main-menu.main-menu-1005 .main-menu-item-4.dropdown:not(.mega-fullwidth).mega-custom>.j-dropdown {
     left: calc(var(--menu-item-gap, 0px)/2);
     right: auto;
     transform: translate3d(0, var(--dropdown-from), 0);
     align-items: flex-start;
     --align-scroll: var(--align-scroll-start, 0);
     --translate-x: 0
 }

 .desktop-main-menu-wrapper #main-menu.main-menu-1005 .main-menu-item-4.dropdown:not(.mega-fullwidth).mega-custom:first-child>.j-dropdown {
     left: initial;
     right: auto
 }

 .desktop-main-menu-wrapper #main-menu.main-menu-1005 .main-menu-item-4.dropdown:not(.mega-fullwidth).mega-custom:last-child>.j-dropdown {
     left: calc(var(--menu-item-gap, 0px)/2);
     right: auto
 }

 .desktop-main-menu-wrapper #main-menu.main-menu-1005 .main-menu-item-4.dropdown:not(.mega-fullwidth).mega-custom>.j-dropdown:before {
     --triangle-right: var(--triangle-right-offset, 0px);
     --triangle-left: var(--triangle-left-offset, 0px);
     transform: none
 }

 .desktop-main-menu-wrapper #main-menu-2.main-menu-1005 .main-menu-item-4.dropdown:not(.mega-fullwidth).mega-custom>.j-dropdown {
     left: calc(var(--menu-item-gap, 0px)/2);
     right: auto;
     transform: translate3d(0, var(--dropdown-from), 0);
     align-items: flex-start;
     --align-scroll: var(--align-scroll-start, 0);
     --translate-x: 0
 }

 .desktop-main-menu-wrapper #main-menu-2.main-menu-1005 .main-menu-item-4.dropdown:not(.mega-fullwidth).mega-custom:first-child>.j-dropdown {
     left: initial;
     right: auto
 }

 .desktop-main-menu-wrapper #main-menu-2.main-menu-1005 .main-menu-item-4.dropdown:not(.mega-fullwidth).mega-custom:last-child>.j-dropdown {
     left: calc(var(--menu-item-gap, 0px)/2);
     right: auto
 }

 .desktop-main-menu-wrapper #main-menu-2.main-menu-1005 .main-menu-item-4.dropdown:not(.mega-fullwidth).mega-custom>.j-dropdown:before {
     --triangle-right: var(--triangle-right-offset, 0px);
     --triangle-left: var(--triangle-left-offset, 0px);
     transform: none
 }

 .main-menu-1005>.j-menu li.main-menu-item-4 .menu-label {
     color: rgba(64, 148, 99, 1);
     background-color: rgba(237, 245, 234, 1);
     --background-color: rgba(237, 245, 234, 1);
     background-size: contain
 }

 .no-touchevents .main-menu-1005>.j-menu li.main-menu-item-4:hover .menu-label {
     background-size: contain
 }

 .main-menu-1005 .main-menu-item-4.mega-menu .mega-menu-content>.grid-rows>.grid-row-1>.grid-cols-wrapper>.grid-cols>.grid-col {
     --unit: 1%
 }

 .main-menu-1005 .main-menu-item-4.mega-menu .mega-menu-content>.grid-rows>.grid-row-1:before {
     display: block;
     left: 0;
     right: 0;
     width: 100%
 }

 .main-menu-1005 .main-menu-item-4.mega-menu .mega-menu-content>.grid-rows>.grid-row-1>.grid-cols-wrapper>.grid-cols>.grid-col-1 {
     min-width: 100%
 }

 .main-menu-1005 .main-menu-item-4.mega-menu .mega-menu-content>.grid-rows>.grid-row-1>.grid-cols-wrapper>.grid-cols>.grid-col-1>.grid-items>.grid-item:not(:empty) {
     height: auto
 }

 .main-menu-1005 .main-menu-item-4.mega-menu .mega-menu-content>.grid-rows>.grid-row-1>.grid-cols-wrapper>.grid-cols>.grid-col-1>.grid-items {
     justify-content: flex-start
 }

 .main-menu-1005 .main-menu-item-4.mega-menu .mega-menu-content>.grid-rows>.grid-row-1 .grid-col-1 {
     display: block
 }

 .main-menu-1005 .main-menu-item-4.mega-menu .mega-menu-content>.grid-rows>.grid-row-1 .grid-col-1>.grid-items:before {
     display: none
 }

 .grid-items>.grid-item.grid-module-main_menu-1005-4-1-1-1 {
     display: flex
 }

 div.main-menu.main-menu-1005>.j-menu .menu-item.main-menu-item-5 {
     display: flex
 }

 .header-sticky[data-sticky=is-sticky] .desktop-main-menu-wrapper .main-menu-1005 .main-menu-item-5.flyout:not(.open)>.j-dropdown {
     visibility: hidden
 }

 .desktop-main-menu-wrapper .main-menu-1005 .main-menu-item-5.menu-fullwidth>.j-dropdown>.mega-menu-content {
     padding-inline-start: 0;
     padding-inline-end: 0
 }

 .desktop-main-menu-wrapper .main-menu-1005 .main-menu-item-5.menu-fullwidth>.j-dropdown>.mega-menu-content>.grid-rows>.grid-row>.grid-cols-wrapper {
     --gutter: var(--content-gutter, 0px)
 }

 .desktop-main-menu-wrapper .main-menu-1005 .main-menu-item-5.dropdown.mega-custom>.j-dropdown {
     --width: 500px
 }

 .main-menu-1005>.j-menu li.main-menu-item-5>a .links-text {
     display: var(--display);
     --display: block
 }

 .main-menu-1005>.j-menu>.main-menu-item-5.dropdown>a:after {
     display: none
 }

 .main-menu-1005>.j-menu>.main-menu-item-5.dropdown>a {
     --dropdown-indicator: 0px
 }

 .desktop-main-menu-wrapper .main-menu-1005>.j-menu li.main-menu-item-5.multi-level .dropdown-menu ul li .dropdown-menu {
     left: 100%
 }

 .main-menu-1005>.j-menu li.main-menu-item-5 .mega-menu-content {
     padding: 0 !important;
     --element-padding: 0px !important
 }

 .desktop-main-menu-wrapper #main-menu.main-menu-1005 .main-menu-item-5.dropdown:not(.mega-fullwidth).mega-custom>.j-dropdown {
     left: calc(var(--menu-item-gap, 0px)/2);
     right: auto;
     transform: translate3d(0, var(--dropdown-from), 0);
     align-items: flex-start;
     --align-scroll: var(--align-scroll-start, 0);
     --translate-x: 0
 }

 .desktop-main-menu-wrapper #main-menu.main-menu-1005 .main-menu-item-5.dropdown:not(.mega-fullwidth).mega-custom:first-child>.j-dropdown {
     left: initial;
     right: auto
 }

 .desktop-main-menu-wrapper #main-menu.main-menu-1005 .main-menu-item-5.dropdown:not(.mega-fullwidth).mega-custom:last-child>.j-dropdown {
     left: calc(var(--menu-item-gap, 0px)/2);
     right: auto
 }

 .desktop-main-menu-wrapper #main-menu.main-menu-1005 .main-menu-item-5.dropdown:not(.mega-fullwidth).mega-custom>.j-dropdown:before {
     --triangle-right: var(--triangle-right-offset, 0px);
     --triangle-left: var(--triangle-left-offset, 0px);
     transform: none
 }

 .desktop-main-menu-wrapper #main-menu-2.main-menu-1005 .main-menu-item-5.dropdown:not(.mega-fullwidth).mega-custom>.j-dropdown {
     left: calc(var(--menu-item-gap, 0px)/2);
     right: auto;
     transform: translate3d(0, var(--dropdown-from), 0);
     align-items: flex-start;
     --align-scroll: var(--align-scroll-start, 0);
     --translate-x: 0
 }

 .desktop-main-menu-wrapper #main-menu-2.main-menu-1005 .main-menu-item-5.dropdown:not(.mega-fullwidth).mega-custom:first-child>.j-dropdown {
     left: initial;
     right: auto
 }

 .desktop-main-menu-wrapper #main-menu-2.main-menu-1005 .main-menu-item-5.dropdown:not(.mega-fullwidth).mega-custom:last-child>.j-dropdown {
     left: calc(var(--menu-item-gap, 0px)/2);
     right: auto
 }

 .desktop-main-menu-wrapper #main-menu-2.main-menu-1005 .main-menu-item-5.dropdown:not(.mega-fullwidth).mega-custom>.j-dropdown:before {
     --triangle-right: var(--triangle-right-offset, 0px);
     --triangle-left: var(--triangle-left-offset, 0px);
     transform: none
 }

 .main-menu-1005>.j-menu li.main-menu-item-5 .menu-label {
     color: rgba(180, 33, 39, 1);
     background-color: rgba(255, 235, 235, 1);
     --background-color: rgba(255, 235, 235, 1);
     background-size: contain
 }

 .no-touchevents .main-menu-1005>.j-menu li.main-menu-item-5:hover .menu-label {
     background-size: contain
 }

 .main-menu-1005>.j-menu li.main-menu-item-5>a .menu-label {
     position: static;
     --offset-y: -1px;
     transform: translate3d(var(--offset-x, 0), var(--offset-y, 0), 0);
     opacity: 1;
     margin: 0 0 0 calc(var(--label-margin, 0px) + var(--label-triangle-size, 0px))
 }

 .main-menu-1005>.j-menu li.main-menu-item-5>a .menu-label:before {
     border-right-color: currentColor;
     --display: none
 }

 .main-menu-1005>.j-menu li.main-menu-item-5>a .menu-label:after {
     border-top-color: transparent;
     --display: none
 }

 .main-menu-1005 .main-menu-item-5.mega-menu .mega-menu-content>.grid-rows>.grid-row-1:before {
     display: block
 }

 .main-menu-1005 .main-menu-item-5.mega-menu .mega-menu-content>.grid-rows>.grid-row-1>.grid-cols-wrapper>.grid-cols>.grid-col-1 {
     min-width: 100%
 }

 .main-menu-1005 .main-menu-item-5.mega-menu .mega-menu-content>.grid-rows>.grid-row-1>.grid-cols-wrapper>.grid-cols>.grid-col-1>.grid-items>.grid-item:not(:empty) {
     height: auto
 }

 .main-menu-1005 .main-menu-item-5.mega-menu .mega-menu-content>.grid-rows>.grid-row-1 .grid-col-1 {
     display: block
 }

 .main-menu-1005 .main-menu-item-5.mega-menu .mega-menu-content>.grid-rows>.grid-row-1 .grid-col-1>.grid-items:before {
     display: none
 }

 .grid-items>.grid-item.grid-module-main_menu-1005-5-1-1-1 {
     display: flex
 }